@font-face {
	font-family: 'Helen_Pro';
	src: url('../fonts/helen_pro/helen_pro_regular.eot');
	src: url('../fonts/helen_pro/helen_pro_regular.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_regular.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_regular.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helen_Pro';
	src: url('../fonts/helen_pro/helen_pro_italic.eot');
	src: url('../fonts/helen_pro/helen_pro_italic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_italic.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_italic.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Helen_Pro';
	src: url('../fonts/helen_pro/helen_pro_bold.eot');
	src: url('../fonts/helen_pro/helen_pro_bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_bold.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

@font-face {
	font-family: 'Helen_Pro';
	src: url('../fonts/helen_pro/helen_pro_bolditalic.eot');
	src: url('../fonts/helen_pro/helen_pro_bolditalic.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_bolditalic.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_bolditalic.ttf') format('truetype');
	font-weight: bold;
	font-style: italic;
}

@font-face {
	font-family: 'Helen_Pro_Light';
	src: url('../fonts/helen_pro/helen_pro_light.eot');
	src: url('../fonts/helen_pro/helen_pro_light.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_light.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helen_Pro_Light';
	src: url('../fonts/helen_pro/helen_pro_lightita.eot');
	src: url('../fonts/helen_pro/helen_pro_lightita.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_lightita.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_lightita.ttf') format('truetype');
	font-weight: normal;
	font-style: italic;
}

@font-face {
	font-family: 'Helen_Pro_LightCond';
	src: url('../fonts/helen_pro/helen_pro_lightcond.eot');
	src: url('../fonts/helen_pro/helen_pro_lightcond.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_lightcond.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_lightcond.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Helen_Pro_Cond';
	src: url('../fonts/helen_pro/helen_pro_cond_bold.eot');
	src: url('../fonts/helen_pro/helen_pro_cond_bold.eot?#iefix') format('embedded-opentype'),
			url('../fonts/helen_pro/helen_pro_cond_bold.woff') format('woff'),
			url('../fonts/helen_pro/helen_pro_cond_bold.ttf') format('truetype');
	font-weight: bold;
	font-style: normal;
}

body {
    font-family: 'Helen_Pro_Light';
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: 'Helen_Pro';
}

.header-info span {
    color: #005595;
}

.content-inner {
    min-height: 130px;
    padding: 0;   
}

header .site-branding-logo {
    /* background: #e2dbdb; */
    border-radius: 2px;
    padding: 5px 15px !important;
    width: 200px;
    transition: .2s ease-in-out;
}

header > div > h1 {
	font-size: 2.5rem;
}

article > h2.node__title,
article > h2.title {
	font-size: 2.5rem;
	padding-bottom: 15px;
} 


.header-title > div > h2.title {
    font-size: 2.5rem;
}

.suitable__for {
	padding-bottom: 50px;
}

.suitable__for a {
	padding-bottom: 20px;
	display: inline-flex;
}

.header-right header .site-branding-logo:hover {
    /* background: #beb8b8; */
}

.transform {
    -webkit-transform: rotateX(-90deg);
    transform: rotateX(-90deg);
}

@media (min-width: 992px) and (min-width: 768px) {
    .navigation .gva_menu .sub-menu>li:hover>ul {
        left: -295px;
        top: 0px;
        width: 300px;
    }
}

.portfolio-v4 .content-inner {
    height: 100px;
}

.portfolio-v4 .title {
    display: none;
}

.portfolio-v4 .desc {
    display: none;
}


/* =============================================================================
| breadcrumbs
============================================================================= */

.table {
    margin-top: 2rem;
}

nav.breadcrumb ol {
    display: none;
}

.column-content-inner p {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

@media (min-width: 992px) {
    .navigation .gva_menu>li>a {
        padding: 0 20px;
    }
}

header.header-2 .content-inner .branding {
    margin-top: 20px;
}

.widget-content img {
    transform: scale(1.1);
    margin-left: 7px;
    margin-top: 10px
}

.navigation .gva_menu .sub-menu>li>a {
    visibility: visible;
}

.navigation .gva_menu .sub-menu>li {
    opacity: 1;
}

.navigation .gva_menu .menu-item .sub-menu:hover {
    -webkit-transform: none;
    transform: none;
}


/* removed from template.css -> webkit-transform */
/* draw lines */
.DIVel0 {
    border-top: 2px solid black;
    border-left: 2px solid black;
    position: absolute;
    width: 30%;
    height: 246px;
    left: 484px;
    top: -97px;
}

.DIVel1 {
    border-top: 2px solid black;
    border-left: 2px solid black;
    position: absolute;
    width: 50%;
    height: 246px;
    left: 388px;
    top: 6px;
}

.DIVel2 {
    border-top: 2px solid black;
    border-left: 2px solid black;
    position: absolute;
    width: 30%;
    height: 112px;
    left: 504px;
    top: 159px;
}

.DIVel3 {
    border-left: 2px solid black;
    position: absolute;
    width: 60%;
    height: 25px;
    left: 308px;
    top: 227px;
    border-top: 2px solid black;
}

.DIVel4 {
    border-left: none;
    position: absolute;
    width: 47%;
    height: 20px;
    left: 443px;
    top: 368px;
    border-bottom: 2px solid black;
}

.DIVel5 {
    border-left: 2px solid black;
    position: absolute;
    width: 34%;
    height: 107px;
    left: 465px;
    top: 406px;
    border-bottom: 2px solid black;
}

.DIVel6 {
    border-left: 2px solid black;
    position: absolute;
    width: 30%;
    height: 153px;
    left: 519px;
    top: 518px;
    border-bottom: 2px solid black;
}

.imgel_0 {
    border-top: 2px solid black;
    border-left: 2px solid black;
    position: absolute;
    width: 64%;
    height: 246px;
    left: -200px;
    top: 87px;
    visibility: hidden; 
}

.imgel_1 { 
    border-top: 2px solid black;
    border-left: 2px solid black;
    position: absolute;
    width: 71%;
    height: 246px;
    left: -294px;
    top: 48px;
    visibility: hidden;
}

.imgel_2{
    border-top: 2px solid black;
    border-left: 2px solid black;
    position: absolute;
    width: 43%;
    height: 112px;
    left: -175px;
    top: 74px;
    visibility: hidden;
}

.imgel_3 {
    border-left: 2px solid black;
    position: absolute;
    width: 85%;
    height: 25px;
    left: -374px;
    top: 12px;
    border-top: 2px solid black;
    visibility: hidden;
}

.imgel_4 {
    border-left: none;
    position: absolute;
    width: 59%;
    height: 20px;
    left: -239px;
    top: 18px;
    border-bottom: 2px solid black;
    visibility: hidden;
}

.imgel_5 {
    border-left: 2px solid black;
    position: absolute;
    width: 47%;
    height: 106px;
    left: -223px;
    top: -77px;
    border-bottom: 2px solid black;
    visibility: hidden;
}

.imgel_6 {
    border-left: 2px solid black;
    position: absolute;
    width: 50%;
    height: 152px;
    left: -163px;
    top: -99px;
    border-bottom: 2px solid black;
    visibility: hidden;
}



/* @media (min-width: 992px) {
    .navigation .gva_menu .sub-menu {
        top: 106%;
        position: absolute;
        min-width: 280px;
        background-color: #262834;
        z-index: 999;
        left: 0;
        padding: 15px 20px 10px;
        visibility: hidden;
        opacity: 0;
        filter: alpha(opacity=0);
        -webkit-transition: all 0.2s ease-out;
        transition: all 0.2s ease-out;
        -moz-transition: all 0.2s ease-out;
        -ms-transition: all 0.2s ease-out;
        -webkit-box-shadow: 0px 4px 4px 1px rgb(0 0 0 / 20%);
        box-shadow: 0px 4px 4px 1px rgb(0 0 0 / 20%);
    }
}

@media (min-width: 992px) {
    .navigation .gva_menu .sub-menu>li {
        padding: 10px 0;
        -webkit-transition: all 0.2s cubic-bezier(0.4, 0.28, 0.31, 1.28) 0s;
        transition: all 0.2s cubic-bezier(0.4, 0.28, 0.31, 1.28) 0s;
        -webkit-transform: translateY(5px);
        border-bottom: 1px solid rgba(255, 255, 255, 0.1);
    }
} */


/* =============================================================================
|  table underlay
============================================================================= */

.bgContentLeft h4,
.bgContentMiddle h4 {
    padding-top: 195px !important;
    color: white;
}

.mainBody {
    height: 260px !important;
}

.intro {
    height: 280px !important;
}

.banner-carousel .item-image {
    height: 130px;
}

.imgControlOrca {
    width: 200px;
}

.header-info li {
    border: none;
}

.gsc-heading .sub-title {
    color: #fff;
}

#footer .footer-inner {
    padding: 120px 0;
    background: #005595;
}

.bg-size-default {
    background-color: #05377b !important;
}

#footer .copyright {
    background: #373737 !important;
    border-top: 1px solid #8d8d8d;
    color: #8d8d8d;
    font-size: 15px;
}

.text-theme {
    color: #fff !important;
}

header .site-branding-logo {
    padding: 15px 0;
}

.langSwitcher .links {
    display: flex;
    list-style: none;
    justify-content: flex-end;
    padding-right: 15px;
}

.langSwitcher li {
    padding-right: 10px;
}

.langSwitcher li a {
    color: #fff;
}

.langSwitcher li a.is-active {
    color: #f57f4b;
    pointer-events: none;
}

.langSwitcher li a:hover {
    color: #f57f4b;
}

#mdf-sb-decor-matching td {
    text-align: center;
}

header.header-2 .content-inner .header-right {
    position: absolute;
    bottom: 0;
    right: 30px;
}

.list-unstyled {
    display: flex;
}

li.searchIconCont {
    padding-top: 18px;
    line-height: 100%;
    vertical-align: top;
}

@media only screen and (max-width: 1600px) {
    .contactHeaderBlock {
        position: absolute;
        bottom: 0;
        right: 0;
    }
    .content-inner {
        padding-bottom: 30px;
    }
}

@media only screen and (max-width: 630px) {
    .content-inner {
        padding-bottom: 50px;
    }
}

@media (max-width: 1420px) {
    /* header.header-2 .content-inner .header-right .header-info li {
        padding: 9px 10px;
        border: 0;
    } */
}

#searchIcon {
    color: #fff;
    font-weight: 900;
    cursor: pointer;
}

.product__link:hover {
    color: black
}

#searchCont {
    display: none;
    position: absolute;
    bottom: -60px;
    z-index: 3;
    background: #373737;
    border: 1px solid #ffffff;
    padding: 10px;
    right: 0;
}

.product__wrapper .main__info {
    display: flex;
    margin-bottom: 1rem;
    flex-wrap: wrap;
}

.product__wrapper .main__info .item-image {
    width: 400px;
}

.product__wrapper .main__info .item-image img {
    width: 100%;
}

.product__wrapper .main__info .form__factor {
    min-width: 22rem;
    margin-right: 1.5rem;
    display: none;
}

.product__wrapper .main__info .main__image {
    margin-right: 15rem;
}

.product__wrapper .main__info .properties {
    flex-flow: row;
    display: flex;
    flex-wrap: wrap;
    align-self: baseline;
    justify-content: space-between;
    /* flex: 15%; */
    width: 40%;
}

.product__wrapper .suitable__for .brand {
    opacity: 0.5;
    margin-right: 1rem;
}

.product__wrapper .suitable__for .brand.selected {
    opacity: 1;
}

.product__wrapper .main__info .properties .field {
    width: 50%;
}

.product__wrapper .main__info .properties .field .field__label {
    font-weight: bold;
}

.field__title {
    width: auto;
    font-weight: bold;
    font-size: 1.7rem;
    margin-bottom: 1rem;
    border-bottom: 2px solid;
    padding-bottom: 0.5rem;
    display: inline-block;
    padding-right: 2rem;
}

table.match_table {
    text-align: center;
}

.accessoriesMatchElement {
    margin: 10px 0;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.icon img {
    margin-top: 12px;
    width: 80%;
}

.accessoriesMatchElement .title {
    display: none;
}

.accessoriesMatchElement .desc {
    font-size: 14px;
    line-height: 20px;
    padding-top: 20px;
    width: 100%;
}


/* =============================================================================
| image relative control for the 'floating' spots
============================================================================= */

.imageContentControl {
    position: relative
}

.elementPosition {
    position: absolute;
    background-color: rgba(48, 110, 151, 0.589);
    border-radius: 50%;
    cursor: pointer;
    width: 30px;
    height: 30px;
    transition: .2s ease-in-out;
}

.el0 {
    top: 141px;
    left: 468px;
}

.el1 {
    top: 237px;
    left: 374px;
}

.el2 {
    top: 242px;
    left: 487px;
}

.el3 {
    top: 237px;
    left: 295px;
}

.el4 {
    top: 370px;
    left: 421px;
}

.el5 {
    top: 391px;
    left: 448px;
}

.el6 {
    top: 499px;
    left: 504px;
}

@media screen and (max-width: 1200px) {
    .el0 {
        top: 138px;
        left: 400px;
    }
    .el1 {
        top: 210px;
        left: 268px;
    }
    .el2 {
        top: 226px;
        left: 395px
    }
    .el3 {
        top: 218px;
        left: 204px
    }
    .el4 {
        top: 329px;
        left: 315px;
    }
    .el5 {
        top: 338px;
        left: 365px;
    }
    .el6 {
        top: 435px;
        left: 385px;
    }
    .DIVel0,
    .DIVel1,
    .DIVel2,
    .DIVel3,
    .DIVel4,
    .DIVel5,
    .DIVel6 {
        display: none;
    }
}

@media screen and (max-width: 992px) {
    .elementPosition {
        display: none;
    }
}

.content-full .container-bg {
    padding: 0 0 120px;
}

.clearfix h2 {
    min-height: 45px;
    margin-top: 50px;
}

.clearfix .main__image .item-image {
    min-height: 230px;
}

@media screen and (max-width: 1200px) {
    .product__wrapper .main__info .main__image {
        margin-right: 1.5rem;
    }
}

@media screen and (max-width: 975px) {
    .product__wrapper .main__info .properties {
        width: 100%;
    }
}

.item-columns {
    /* border: 1px solid transparent; */
    transition: 0.3s ease-in-out;
    /* border-radius: 1%; */
    min-height: 750px;
}

.item-columns:hover {
    /* border: 1px solid grey; */
}

.breadcrumb-content-inner .gva-breadcrumb-content .breadcrumb-links nav.breadcrumb li {
    font-size: 50px;
    font-weight: bold;
}


#webform-submission-contact-node-112-add-form input[type=submit] {
    height: 60px;
    line-height: 48px;
    padding-left: 30px;
    padding-right: 30px;
    border-width: 2px;
    margin-top: 20px; 
}

.portfolio-information > .action a.btn-theme {
    height: 52px;
    line-height: 45px;
    padding-left: 30px;
    padding-right: 30px;
    border-width: 2px;
    margin-top: 20px;
    color: #252733;
    border-color: #252733;
}

.portfolio-information > .action a.btn-theme:hover {
    color: #ffffff;
    background-color: #252733;
}

.portfolio-v4 .portfolio-images .link:hover {
    background: #252733;
}

.portfolio-v4 .portfolio-images:hover::after {
    background: rgba(0, 0, 0, 0);
}




/* Contact Us Page - contact-us-page is created from admin */
body.contact-us-page .content-full .container-bg {
    padding: 0;
}

body.contact-us-page .content-full .container-bg .column-content-inner pre {
    margin: 0;
}

body.contact-us-page .content-full .container-bg .column-content-inner pre iframe {
    margin-bottom: -10px;
}

body.contact-us-page .gbb-row .bb-inner {
    padding-bottom: 40px;
}

body.contact-us-page .help.gav-help-region {
    display: none !important;
}

body.contact-us-page .heading-content {
    padding-top: 50px;
}

.products-page .item-columns {
    min-height: 500px;
}

.products-page .portfolio-v4 .name {
    padding: 15px 15px;
    text-align: left;
}

.products-page .portfolio-v4 .item-image img {
    width: 100%;
}

.products-page h2.title {
    margin-bottom: 2.5rem;
}


/* Header Main Menu corrections */
.header-main-menu-container {
    min-height: 80px;
}

.header-menu-search-icon-button {
    width: 20px;
    display: contents;
    position: unset;
    right: unset;
    bottom: unset;
}

header.header-2 .content-inner .header-right {
    width: 20px !important;
    right: 65px;
    display: -webkit-inline-box;
    position: inherit;
    bottom: -10px;
}

[type="search"] {
    width: 650px;
}

#searchCont {
    width: 850px;
    border: none;
    bottom: -68px;
}

.search-form__submit.button.js-form-submit.form-submit,
.search-form__submit.button.js-form-submit.form-submit:focus,
.search-form__submit.button.js-form-submit.form-submit:active,
.search-form__submit.button.js-form-submit.form-submit:visited {
    color: #ffffff;
    border: 1px solid #8d8d8d;
    background: #373737;
}

.search-form__submit.button.js-form-submit.form-submit:hover {
    background-color: #ffffff;
    color: #373737;
}

.btn-black:hover {
    background-color: #373737;
    color: #ffffff;
}

#search-block-form #edit-keys {
    border: 1px solid #ffffff;
    font-size: 26px;
    vertical-align: sub;
}

.form-actions.js-form-wrapper.form-wrapper#edit-actions {
    vertical-align: bottom;
    padding-left: 25px;
}

.header-inner.clearfix {
    margin-top: 20px;
}

.gavias_sliderlayer .btn-slide-white a:hover,
.scroll-to-top:hover, .scroll-to-top:focus {
    color: #252733 !important;
    background: #ffffff;
    border-color: #252733;
}

.scroll-to-top {
    color: #ffffff !important;
    border-color: #ffffff;
    background: #252733;
}

.btn-black {
    border: 2px solid #252733;
}

.service-block:hover .title a {
    color: #252733;
}

header.header-2 {
    background: #373737;
    border-bottom: 1px solid #ffffff;
}


.gva-view-grid .item-columns {
    min-height: auto;
}

.gva-view-grid .item-columns:hover {
    background-color: rgba(219, 219, 219, 0.1);
    box-shadow: 0 3px 10px rgb(0 0 0 / 0.2);
    /* transform: scale(1.025); */
}

@media (min-width: 992px) {
    .navigation .gva_menu .sub-menu {
        background-color: #373737;
    }

    .navigation .gva_menu .sub-menu>li>a:hover,
    header.header-2 .header-main-inner .navigation .gva_menu>li>a:hover {
        color: #ffffff;
    }
}

.navigation .gva_menu>li.menu-item--active-trail>a {
    color: #dbdbdb !important;
}

@media (max-width: 991px) {

    .header-main-menu-container {
        max-height: 55px;
    }

    header .content-inner {
        display: inline-block;
    }

    .header-main-menu-container .main-menu {
        position: absolute;
        right: 22px;
        top: 25px;
    }

    header.header-2 .content-inner .header-right {
        position: absolute;
        right: 83px;
        top: 27px;
    }

    [type="search"] {
        width: 100%;
    }

    .search-form__submit.button {
        padding: 0 15px;
    }

    #searchCont {
        width: 325px;
        bottom: -45px;
    }

    .form-actions.js-form-wrapper.form-wrapper#edit-actions {
        padding-left: 10px;
    }

}

@media (max-width: 600px) {
	#content {
		padding-left: 20px;
		padding-right: 20px;
	}

	header > div > h1 {
		font-size: 1.8rem;
	}

	.product__wrapper .main__info .item-image {
    	width: 100%;
    	padding-bottom: 20px;
	}

	article > h2.node__title, article > h2.title {
		font-size: 1.5rem;
	}

	.product__wrapper .main__info .properties .field .field__label {
		font-size: 1.25rem !important;
		line-height: 1.25rem !important;
	}

	.product__wrapper .main__info .properties .field .field__item {
		font-size: 1rem !important;
	}
}

@media (max-width: 440px) {

    #searchCont {
        width: 325px;
        bottom: -45px;
        right: -60px;
    }

    .form-actions.js-form-wrapper.form-wrapper#edit-actions {
        padding-left: 10px;
    }

}

#footer .block .block-title,
#footer .text-medium-2 {
    font-weight: normal;
    letter-spacing: 2px;
}

#footer .menu a:hover {
    color: #fff;
    border-bottom: 1px solid #fff;
}

.imagesLeftMiddle > div, .imageOne div {
    line-height: 20px !important;
}

.privacy-policy h2.title {
    color: #00656b;
}

.help {
	/* display: none !important; */
}

.breadcrumb-content-inner .breadcrumb-content-main {
		max-width: 350px !important;
}
.imgControlOrca {
	width: 300px;
}

.block.block-system-main-block {
	padding-top: 0 !important;
}

form summary {
    background: #373737;
}

#edit-advanced, #edit-help-link {
    display: none;
}

.pager ul.pager__items > li.is-active a,
.pager ul.pager__items > li a:hover {
    border-color: #373737;
    background: #373737;
}